:root {
	/* Colors */
	--primary: rgb(9, 255, 0);
	--highlight: rgba(254, 213, 198, 1);
	--white: rgba(255, 255, 255, 1);
	--off-white: rgba(255, 253, 252, 1);
	--grey-1: rgba(245, 243, 242, 1);
	--grey-2: rgba(235, 231, 230, 1);
	--grey-3: rgba(89, 87, 86, 1);
	--grey-4: rgba(66, 64, 64, 1);
	--black: rgba(43, 37, 35, 1);

	/* Typography */
	--font-family: Nunito Sans, -apple-system, BlinkMacSystemFont, 'avenir next', avenir, helvetica, 'helvetica neue', ubuntu, roboto, noto, 'segoe ui', arial, sans-serif;
	--line-height: 1.5;

	--font-size: 18px;
	--font-size-m: 20px;
	--font-size-l: 22px;

	--body-font-weight: 400;
	--bold-font-weight: 700;

	/* Sizing */
	--spacing-none: 0;
	--spacing-extra-small: .25rem;
	--spacing-small: .5rem;
	--spacing-medium: 1rem;
	--spacing-large: 2rem;
	--spacing-extra-large: 4rem;
	--spacing-extra-extra-large: 8rem;
	--spacing-extra-extra-extra-large: 16rem;

	/* Miscelaneous */
	--border-radius: .25rem;
	--hover-transition: all 150ms ease;
}
